import React, { useState, useEffect } from "react";
import { userName,saveNumber,userDocuments} from '../../services/authservice';
import { useDispatch, useSelector } from "react-redux";
import { Link } from "react-router-dom";
import { useParams, useHistory } from "react-router-dom";

const Home = () => {
  const history = useHistory();
  const dispatch = useDispatch();
  const { authState } = useSelector((state) => state.userRegister);
 //const { authState } = userRegister;
  const _userName = useSelector((state) => state.userName);
 


  useEffect(() => {
   
  }, []);

  return (
    <div class="wrap">
     <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <div class="conta-iner">
          <div class="nav-main">
              <div class="logo">
                  <a class="navbar-brand" href="index.html">
                     {}
                        
                  </a>
              </div>
              <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                  <ul class="navbar-nav">
                       <li class="nav-item nav-search">
                          <div class="serch-user">
                              <input type="text"placeholder="Search"/>
                               <div class="fa-icon">
                                   <i class="fa fa-search" aria-hidden="true"></i>
                               </div>
                           </div>
                       </li>
                     
                    <li class="nav-item active">
                      <a class="nav-link cursor-pointer"  data-toggle="modal"
                      data-target="#whatflymypac" ><b>What's Flymypac</b></a>
                    </li>
                    <li class="nav-item dropdown notification-icon">
                      <a class="nav-link dropdown-toggle" href="#" id="notification-drop" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        <img src="images/png/notification.png" alt=""/>
                      </a>
                      <div class="dropdown-menu notification-drop" aria-labelledby="notification-drop">
                         <h2>Notifications</h2>
                         <div class="notification-item">
                             <div class="notification-col-l">
                              <figure>
                                  <img src="images/png/user.png" alt=""/>
                              </figure>
                              <h3>Belle S <span>Your Pac has been accepted.</span></h3>
                             </div>
                            <div class="notification-timeing">
                              5 mins ago
                            </div>
                         </div>
                         <div class="notification-item">
                          <div class="notification-col-l">
                           <figure>
                               <img src="images/png/user.png" alt=""/>
                           </figure>
                           <h3>Belle S <span>Your Pac has been accepted.</span></h3>
                          </div>
                         <div class="notification-timeing">
                           5 mins ago
                         </div>
                      </div>
                      <div class="notification-item">
                          <div class="notification-col-l">
                           <figure>
                               <img src="images/png/user.png" alt=""/>
                           </figure>
                           <h3>Belle S <span>Your Pac has been accepted.</span></h3>
                          </div>
                         <div class="notification-timeing">
                           5 mins ago
                         </div>
                      </div>
                      </div>
                    </li>
                    <li class="nav-item dropdown menu-nav">
                      <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        Menu
                      </a>
                      <div class="dropdown-menu menu-dropdown" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="#">Flight</a>
                        <a class="dropdown-item" href="#">pac</a>
                      </div>
                    </li>
                    <li class="nav-item"><Link  to="/auth/profile" >  Profile</Link></li>
                     <li class="nav-item"><a class="nav-link" href="alllogin.html">Sign In</a></li>
                    <li class="nav-item"><a class="nav-link" href="alllogin.html">Register</a></li>
                    <li class="nav-item">
                        <div class="usr-profile">
                            <figure><img src="images/png/user.png" alt=""/></figure>
                            <a class="dropdown-toggle" href="#" id="usrprofile" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                              Rohit
                            </a>
                            <div class="dropdown-menu inner-pages" aria-labelledby="usrprofile">
                                <div class="usrprofile-btn">
                                    <a href="profilepage.html">user profile</a>
                                </div>
                                <div class="pages-list">
                                    <a href="ontheway.html">Manage PACs</a>
                                    <a href="changepassword.html">Change Password</a>
                                    <a href="mydocument.html">My Documents</a>
                                    <a href="messagescreen.html">Messages</a>
                                    <a href="rating.html">Rating</a>
                                    <a href="index.html">Sign Out</a>
                                </div>
                            </div>
                        </div>
                    </li>
                  
                  </ul>
                </div>

              
                <div class="nav-booking">
                  <div class="bokking-form">
                      <div class="input-bx">
                          <label for="">Sending From</label>
                          <input type="text" placeholder="City or airpot code"/>
                      </div>
                      <div class="input-bx">
                         <label for="">Sending To</label>
                         <input type="text" placeholder="City or airpot code"/>
                     </div>
                     <div class="input-bx datepicker">
                         <label for="">From - To</label>
                         <div class="date">
                               <figure><img src="images/png/black-cal.png" alt=""/></figure>
                             <input type="text" placeholder="20 Apr - 12 May"/>
                         </div>
                         
                     </div>
                     <div class="serch-icon">
                        <a href="send_a_pac.html">
                         <i class="fa fa-search" aria-hidden="true"></i>
                        </a> 
                     </div>
                </div>
               
                <div class="calander-bx">
                 <ul class="nav nav-pills tab-title" id="pills-tab" role="tablist">
                     <li class="nav-item"> <a class="nav-link active" id="pills-home-tab" data-toggle="pill" href="#pills-home" role="tab" aria-controls="pills-home" aria-selected="true">Calendar</a> </li>
                     <li class="nav-item"> <a class="nav-link" id="pills-profile-tab" data-toggle="pill" href="#pills-profile" role="tab" aria-controls="pills-profile" aria-selected="false">I'm flexible</a> </li>
                 </ul>
                 <div class="tab-content " id="pills-tabContent">
                     <div class="tab-pane fade show active" id="pills-home" role="tabpanel" aria-labelledby="pills-home-tab">
                         <figure>
                             <img src="images/png/datecalander.png" alt=""/>
                         </figure>
                     </div>
                     <div class="tab-pane fade" id="pills-profile" role="tabpanel" aria-labelledby="pills-profile-tab">
                         <div class="monthly-typelist">
                              <h2>How long would you like to stay?</h2>
                              <div class="list">
                                  <a href="">Weekand</a>
                                  <a href="">Week</a>
                                  <a href="">Month</a>
                              </div>
                         </div>
                        
                             <div class="month-typelist">
                              <h2>When do you want to go?</h2>
                              <div class="list">
                                  <a href=""> 
                                      <svg id="Group_60611" data-name="Group 60611" xmlns="http://www.w3.org/2000/svg" width="18.409" height="17.236" viewBox="0 0 18.409 17.236">
                                     <path id="Path_43805" data-name="Path 43805" d="M-489.072,295.059h18.389v.519q0,4.831,0,9.662a1.913,1.913,0,0,1-1.977,2.017c-.71.017-1.421.007-2.132.007l-12.444,0c-.145,0-.291.006-.435-.008a1.5,1.5,0,0,1-1.387-1.337,4.311,4.311,0,0,1-.033-.608q0-4.9,0-9.793C-489.091,295.373-489.079,295.231-489.072,295.059Zm7.774,3.224h0q0,.325,0,.65c0,.029,0,.058,0,.087.03.3.161.463.458.475.49.02.982.016,1.473,0a.391.391,0,0,0,.407-.419c.009-.491.013-.983-.005-1.474a.4.4,0,0,0-.436-.44c-.476-.018-.954-.018-1.43,0a.438.438,0,0,0-.464.467C-481.31,297.849-481.3,298.066-481.3,298.283Zm6.945.076h0v-.607c0-.014,0-.029,0-.043-.021-.375-.159-.531-.526-.543q-.649-.022-1.3,0c-.354.009-.509.156-.52.5-.014.447-.012.9,0,1.343.01.33.155.486.476.5.461.017.924.016,1.386,0,.326-.012.459-.161.477-.493C-474.343,298.793-474.352,298.576-474.352,298.359Zm-5.778,6.3v0h.609c.029,0,.058,0,.087,0,.326-.027.463-.134.474-.447.018-.478.017-.957,0-1.435a.42.42,0,0,0-.434-.452c-.477-.02-.957-.02-1.434,0a.443.443,0,0,0-.464.474q-.024.7,0,1.392a.436.436,0,0,0,.467.465C-480.6,304.67-480.363,304.658-480.131,304.658Zm4.576,0c.246,0,.494.012.739,0,.309-.019.448-.153.458-.465.015-.464.015-.928,0-1.392a.445.445,0,0,0-.465-.474c-.477-.02-.957-.019-1.434,0a.43.43,0,0,0-.436.454c-.017.478-.017.957,0,1.435a.418.418,0,0,0,.443.439C-476.02,304.671-475.787,304.658-475.555,304.658Zm-10.264-6.36h-.006c0,.231-.011.463,0,.693.021.349.168.5.512.514.433.013.867.013,1.3-.005.352-.015.513-.19.525-.557.014-.419.015-.838,0-1.257-.009-.354-.153-.51-.5-.522-.447-.015-.9-.012-1.343,0a.446.446,0,0,0-.5.481C-485.832,297.863-485.818,298.081-485.818,298.3Zm2.339,5.213h0q0-.283,0-.566c0-.029,0-.058,0-.087-.021-.345-.165-.52-.5-.535-.449-.02-.9-.018-1.348,0a.452.452,0,0,0-.494.491c-.018.449-.017.9,0,1.348a.445.445,0,0,0,.485.5c.449.015.9.015,1.348,0a.471.471,0,0,0,.5-.491C-483.466,303.947-483.48,303.728-483.48,303.511Z" transform="translate(489.092 -290.031)" fill="#707070"/>
                                     <path id="Path_43806" data-name="Path 43806" d="M-474.171,237.32c.7,0,1.354-.034,2,.011a1.669,1.669,0,0,1,1.177.595,1.687,1.687,0,0,1,.448.819c.062.761.021,1.529.021,2.326h-18.266a22.9,22.9,0,0,1,.021-2.529,1.421,1.421,0,0,1,1.539-1.249c.518-.005,1.037,0,1.614,0,0,.347,0,.648,0,.948,0,.276-.013.552.008.826a.521.521,0,0,0,.5.508.55.55,0,0,0,.6-.447,2.155,2.155,0,0,0,.027-.432c0-.448,0-.9,0-1.375h9.174c0,.274,0,.544,0,.814,0,.3-.016.611.007.913a.54.54,0,0,0,.576.528.539.539,0,0,0,.544-.558c.015-.377.005-.754.006-1.131C-474.171,237.715-474.171,237.542-474.171,237.32Z" transform="translate(488.843 -237.291)" fill="#707070"/>
                                   </svg>
                                   January</a>
                                   <a href=""> 
                                     <svg id="Group_60611" data-name="Group 60611" xmlns="http://www.w3.org/2000/svg" width="18.409" height="17.236" viewBox="0 0 18.409 17.236">
                                    <path id="Path_43805" data-name="Path 43805" d="M-489.072,295.059h18.389v.519q0,4.831,0,9.662a1.913,1.913,0,0,1-1.977,2.017c-.71.017-1.421.007-2.132.007l-12.444,0c-.145,0-.291.006-.435-.008a1.5,1.5,0,0,1-1.387-1.337,4.311,4.311,0,0,1-.033-.608q0-4.9,0-9.793C-489.091,295.373-489.079,295.231-489.072,295.059Zm7.774,3.224h0q0,.325,0,.65c0,.029,0,.058,0,.087.03.3.161.463.458.475.49.02.982.016,1.473,0a.391.391,0,0,0,.407-.419c.009-.491.013-.983-.005-1.474a.4.4,0,0,0-.436-.44c-.476-.018-.954-.018-1.43,0a.438.438,0,0,0-.464.467C-481.31,297.849-481.3,298.066-481.3,298.283Zm6.945.076h0v-.607c0-.014,0-.029,0-.043-.021-.375-.159-.531-.526-.543q-.649-.022-1.3,0c-.354.009-.509.156-.52.5-.014.447-.012.9,0,1.343.01.33.155.486.476.5.461.017.924.016,1.386,0,.326-.012.459-.161.477-.493C-474.343,298.793-474.352,298.576-474.352,298.359Zm-5.778,6.3v0h.609c.029,0,.058,0,.087,0,.326-.027.463-.134.474-.447.018-.478.017-.957,0-1.435a.42.42,0,0,0-.434-.452c-.477-.02-.957-.02-1.434,0a.443.443,0,0,0-.464.474q-.024.7,0,1.392a.436.436,0,0,0,.467.465C-480.6,304.67-480.363,304.658-480.131,304.658Zm4.576,0c.246,0,.494.012.739,0,.309-.019.448-.153.458-.465.015-.464.015-.928,0-1.392a.445.445,0,0,0-.465-.474c-.477-.02-.957-.019-1.434,0a.43.43,0,0,0-.436.454c-.017.478-.017.957,0,1.435a.418.418,0,0,0,.443.439C-476.02,304.671-475.787,304.658-475.555,304.658Zm-10.264-6.36h-.006c0,.231-.011.463,0,.693.021.349.168.5.512.514.433.013.867.013,1.3-.005.352-.015.513-.19.525-.557.014-.419.015-.838,0-1.257-.009-.354-.153-.51-.5-.522-.447-.015-.9-.012-1.343,0a.446.446,0,0,0-.5.481C-485.832,297.863-485.818,298.081-485.818,298.3Zm2.339,5.213h0q0-.283,0-.566c0-.029,0-.058,0-.087-.021-.345-.165-.52-.5-.535-.449-.02-.9-.018-1.348,0a.452.452,0,0,0-.494.491c-.018.449-.017.9,0,1.348a.445.445,0,0,0,.485.5c.449.015.9.015,1.348,0a.471.471,0,0,0,.5-.491C-483.466,303.947-483.48,303.728-483.48,303.511Z" transform="translate(489.092 -290.031)" fill="#707070"/>
                                    <path id="Path_43806" data-name="Path 43806" d="M-474.171,237.32c.7,0,1.354-.034,2,.011a1.669,1.669,0,0,1,1.177.595,1.687,1.687,0,0,1,.448.819c.062.761.021,1.529.021,2.326h-18.266a22.9,22.9,0,0,1,.021-2.529,1.421,1.421,0,0,1,1.539-1.249c.518-.005,1.037,0,1.614,0,0,.347,0,.648,0,.948,0,.276-.013.552.008.826a.521.521,0,0,0,.5.508.55.55,0,0,0,.6-.447,2.155,2.155,0,0,0,.027-.432c0-.448,0-.9,0-1.375h9.174c0,.274,0,.544,0,.814,0,.3-.016.611.007.913a.54.54,0,0,0,.576.528.539.539,0,0,0,.544-.558c.015-.377.005-.754.006-1.131C-474.171,237.715-474.171,237.542-474.171,237.32Z" transform="translate(488.843 -237.291)" fill="#707070"/>
                                  </svg>
                                  February</a>
                                  <a href=""> 
                                     <svg id="Group_60611" data-name="Group 60611" xmlns="http://www.w3.org/2000/svg" width="18.409" height="17.236" viewBox="0 0 18.409 17.236">
                                    <path id="Path_43805" data-name="Path 43805" d="M-489.072,295.059h18.389v.519q0,4.831,0,9.662a1.913,1.913,0,0,1-1.977,2.017c-.71.017-1.421.007-2.132.007l-12.444,0c-.145,0-.291.006-.435-.008a1.5,1.5,0,0,1-1.387-1.337,4.311,4.311,0,0,1-.033-.608q0-4.9,0-9.793C-489.091,295.373-489.079,295.231-489.072,295.059Zm7.774,3.224h0q0,.325,0,.65c0,.029,0,.058,0,.087.03.3.161.463.458.475.49.02.982.016,1.473,0a.391.391,0,0,0,.407-.419c.009-.491.013-.983-.005-1.474a.4.4,0,0,0-.436-.44c-.476-.018-.954-.018-1.43,0a.438.438,0,0,0-.464.467C-481.31,297.849-481.3,298.066-481.3,298.283Zm6.945.076h0v-.607c0-.014,0-.029,0-.043-.021-.375-.159-.531-.526-.543q-.649-.022-1.3,0c-.354.009-.509.156-.52.5-.014.447-.012.9,0,1.343.01.33.155.486.476.5.461.017.924.016,1.386,0,.326-.012.459-.161.477-.493C-474.343,298.793-474.352,298.576-474.352,298.359Zm-5.778,6.3v0h.609c.029,0,.058,0,.087,0,.326-.027.463-.134.474-.447.018-.478.017-.957,0-1.435a.42.42,0,0,0-.434-.452c-.477-.02-.957-.02-1.434,0a.443.443,0,0,0-.464.474q-.024.7,0,1.392a.436.436,0,0,0,.467.465C-480.6,304.67-480.363,304.658-480.131,304.658Zm4.576,0c.246,0,.494.012.739,0,.309-.019.448-.153.458-.465.015-.464.015-.928,0-1.392a.445.445,0,0,0-.465-.474c-.477-.02-.957-.019-1.434,0a.43.43,0,0,0-.436.454c-.017.478-.017.957,0,1.435a.418.418,0,0,0,.443.439C-476.02,304.671-475.787,304.658-475.555,304.658Zm-10.264-6.36h-.006c0,.231-.011.463,0,.693.021.349.168.5.512.514.433.013.867.013,1.3-.005.352-.015.513-.19.525-.557.014-.419.015-.838,0-1.257-.009-.354-.153-.51-.5-.522-.447-.015-.9-.012-1.343,0a.446.446,0,0,0-.5.481C-485.832,297.863-485.818,298.081-485.818,298.3Zm2.339,5.213h0q0-.283,0-.566c0-.029,0-.058,0-.087-.021-.345-.165-.52-.5-.535-.449-.02-.9-.018-1.348,0a.452.452,0,0,0-.494.491c-.018.449-.017.9,0,1.348a.445.445,0,0,0,.485.5c.449.015.9.015,1.348,0a.471.471,0,0,0,.5-.491C-483.466,303.947-483.48,303.728-483.48,303.511Z" transform="translate(489.092 -290.031)" fill="#707070"/>
                                    <path id="Path_43806" data-name="Path 43806" d="M-474.171,237.32c.7,0,1.354-.034,2,.011a1.669,1.669,0,0,1,1.177.595,1.687,1.687,0,0,1,.448.819c.062.761.021,1.529.021,2.326h-18.266a22.9,22.9,0,0,1,.021-2.529,1.421,1.421,0,0,1,1.539-1.249c.518-.005,1.037,0,1.614,0,0,.347,0,.648,0,.948,0,.276-.013.552.008.826a.521.521,0,0,0,.5.508.55.55,0,0,0,.6-.447,2.155,2.155,0,0,0,.027-.432c0-.448,0-.9,0-1.375h9.174c0,.274,0,.544,0,.814,0,.3-.016.611.007.913a.54.54,0,0,0,.576.528.539.539,0,0,0,.544-.558c.015-.377.005-.754.006-1.131C-474.171,237.715-474.171,237.542-474.171,237.32Z" transform="translate(488.843 -237.291)" fill="#707070"/>
                                  </svg>
                                  March</a>
                                  <a href=""> 
                                     <svg id="Group_60611" data-name="Group 60611" xmlns="http://www.w3.org/2000/svg" width="18.409" height="17.236" viewBox="0 0 18.409 17.236">
                                    <path id="Path_43805" data-name="Path 43805" d="M-489.072,295.059h18.389v.519q0,4.831,0,9.662a1.913,1.913,0,0,1-1.977,2.017c-.71.017-1.421.007-2.132.007l-12.444,0c-.145,0-.291.006-.435-.008a1.5,1.5,0,0,1-1.387-1.337,4.311,4.311,0,0,1-.033-.608q0-4.9,0-9.793C-489.091,295.373-489.079,295.231-489.072,295.059Zm7.774,3.224h0q0,.325,0,.65c0,.029,0,.058,0,.087.03.3.161.463.458.475.49.02.982.016,1.473,0a.391.391,0,0,0,.407-.419c.009-.491.013-.983-.005-1.474a.4.4,0,0,0-.436-.44c-.476-.018-.954-.018-1.43,0a.438.438,0,0,0-.464.467C-481.31,297.849-481.3,298.066-481.3,298.283Zm6.945.076h0v-.607c0-.014,0-.029,0-.043-.021-.375-.159-.531-.526-.543q-.649-.022-1.3,0c-.354.009-.509.156-.52.5-.014.447-.012.9,0,1.343.01.33.155.486.476.5.461.017.924.016,1.386,0,.326-.012.459-.161.477-.493C-474.343,298.793-474.352,298.576-474.352,298.359Zm-5.778,6.3v0h.609c.029,0,.058,0,.087,0,.326-.027.463-.134.474-.447.018-.478.017-.957,0-1.435a.42.42,0,0,0-.434-.452c-.477-.02-.957-.02-1.434,0a.443.443,0,0,0-.464.474q-.024.7,0,1.392a.436.436,0,0,0,.467.465C-480.6,304.67-480.363,304.658-480.131,304.658Zm4.576,0c.246,0,.494.012.739,0,.309-.019.448-.153.458-.465.015-.464.015-.928,0-1.392a.445.445,0,0,0-.465-.474c-.477-.02-.957-.019-1.434,0a.43.43,0,0,0-.436.454c-.017.478-.017.957,0,1.435a.418.418,0,0,0,.443.439C-476.02,304.671-475.787,304.658-475.555,304.658Zm-10.264-6.36h-.006c0,.231-.011.463,0,.693.021.349.168.5.512.514.433.013.867.013,1.3-.005.352-.015.513-.19.525-.557.014-.419.015-.838,0-1.257-.009-.354-.153-.51-.5-.522-.447-.015-.9-.012-1.343,0a.446.446,0,0,0-.5.481C-485.832,297.863-485.818,298.081-485.818,298.3Zm2.339,5.213h0q0-.283,0-.566c0-.029,0-.058,0-.087-.021-.345-.165-.52-.5-.535-.449-.02-.9-.018-1.348,0a.452.452,0,0,0-.494.491c-.018.449-.017.9,0,1.348a.445.445,0,0,0,.485.5c.449.015.9.015,1.348,0a.471.471,0,0,0,.5-.491C-483.466,303.947-483.48,303.728-483.48,303.511Z" transform="translate(489.092 -290.031)" fill="#707070"/>
                                    <path id="Path_43806" data-name="Path 43806" d="M-474.171,237.32c.7,0,1.354-.034,2,.011a1.669,1.669,0,0,1,1.177.595,1.687,1.687,0,0,1,.448.819c.062.761.021,1.529.021,2.326h-18.266a22.9,22.9,0,0,1,.021-2.529,1.421,1.421,0,0,1,1.539-1.249c.518-.005,1.037,0,1.614,0,0,.347,0,.648,0,.948,0,.276-.013.552.008.826a.521.521,0,0,0,.5.508.55.55,0,0,0,.6-.447,2.155,2.155,0,0,0,.027-.432c0-.448,0-.9,0-1.375h9.174c0,.274,0,.544,0,.814,0,.3-.016.611.007.913a.54.54,0,0,0,.576.528.539.539,0,0,0,.544-.558c.015-.377.005-.754.006-1.131C-474.171,237.715-474.171,237.542-474.171,237.32Z" transform="translate(488.843 -237.291)" fill="#707070"/>
                                  </svg>
                                  April</a>
                              </div>
                         </div>
                     </div>
                     <div class="tab-pane fade" id="pills-contact" role="tabpanel" aria-labelledby="pills-contact-tab">Three</div>
                 </div>
                </div>
                </div>
               
          </div> 
      </div>  
    </nav>
   

    
    <section class="home-banner">
         <div class="banner-text poppins">
             <h1>LET A FRIEND BRING YOUR PACKAGE <span>
              Better Than A Courier Company
             </span>                </h1>
         </div>
         <div class="bann-img">
             <img src="images/png/home-banner.png" alt=""/>
         </div>

         <div class="pac-sec">
             
             <div class="m-cls">
              <div class="customsend-toggle">
                  <a href="take-a-pachomepage.html">
                      <label for="">Send a pac</label>
                      <span></span>
                  </a>
                
              </div>
             </div>
           
             <div class="pac-tooglebtn">
               <img src="images/png/send-pac.png" alt=""/> 
<input type="checkbox" id="toggle" class="disabledCheck" />
<label for="toggle" class="toggle off"> <a href="take-a-pacindex.html">Send a Pac</a></label>
<label for="toggle" class="toggle on"> <a href="take-a-pacindex.html">Take a Pac</a></label>
            </div>
             <div class="bokking-form">
                   <div class="input-bx">
                       <label for="">Sending From</label>
                       <input type="text" placeholder="City or airpot code"/>
                   </div>
                   <div class="input-bx">
                      <label for="">Sending To</label>
                      <input type="text" placeholder="City or airpot code"/>
                  </div>
                  <div class="input-bx datepicker">
                      <label for="">From - To</label>
                      <div class="date">
                            <figure><img src="images/png/black-cal.png" alt=""/></figure>
                          <input type="text" placeholder="20 Apr - 12 May"/>
                      </div>
                      
                  </div>
                  <div class="serch-icon">
                     <a href="send_a_pac.html">
                      <i class="fa fa-search" aria-hidden="true"></i>
                     </a> 
                  </div>
             </div>
           
             <div class="calander-bx">
              <ul class="nav nav-pills tab-title" id="pills-tab" role="tablist">
                  <li class="nav-item"> <a class="nav-link active" id="pills-home-tab" data-toggle="pill" href="#pills-home" role="tab" aria-controls="pills-home" aria-selected="true">Calendar</a> </li>
                  <li class="nav-item"> <a class="nav-link" id="pills-profile-tab" data-toggle="pill" href="#pills-profile" role="tab" aria-controls="pills-profile" aria-selected="false">I'm flexible</a> </li>
              </ul>
              <div class="tab-content " id="pills-tabContent">
                  <div class="tab-pane fade show active" id="pills-home" role="tabpanel" aria-labelledby="pills-home-tab">
                      <figure>
                          <img src="images/png/datecalander.png" alt=""/>
                      </figure>
                  </div>
                  <div class="tab-pane fade" id="pills-profile" role="tabpanel" aria-labelledby="pills-profile-tab">
                      <div class="monthly-typelist">
                           <h2>How long would you like to stay?</h2>
                           <div class="list">
                               <a href="">Weekand</a>
                               <a href="">Week</a>
                               <a href="">Month</a>
                           </div>
                      </div>
                    
                          <div class="month-typelist">
                           <h2>When do you want to go?</h2>
                           <div class="list">
                               <a href=""> 
                                   <svg id="Group_60611" data-name="Group 60611" xmlns="http://www.w3.org/2000/svg" width="18.409" height="17.236" viewBox="0 0 18.409 17.236">
                                  <path id="Path_43805" data-name="Path 43805" d="M-489.072,295.059h18.389v.519q0,4.831,0,9.662a1.913,1.913,0,0,1-1.977,2.017c-.71.017-1.421.007-2.132.007l-12.444,0c-.145,0-.291.006-.435-.008a1.5,1.5,0,0,1-1.387-1.337,4.311,4.311,0,0,1-.033-.608q0-4.9,0-9.793C-489.091,295.373-489.079,295.231-489.072,295.059Zm7.774,3.224h0q0,.325,0,.65c0,.029,0,.058,0,.087.03.3.161.463.458.475.49.02.982.016,1.473,0a.391.391,0,0,0,.407-.419c.009-.491.013-.983-.005-1.474a.4.4,0,0,0-.436-.44c-.476-.018-.954-.018-1.43,0a.438.438,0,0,0-.464.467C-481.31,297.849-481.3,298.066-481.3,298.283Zm6.945.076h0v-.607c0-.014,0-.029,0-.043-.021-.375-.159-.531-.526-.543q-.649-.022-1.3,0c-.354.009-.509.156-.52.5-.014.447-.012.9,0,1.343.01.33.155.486.476.5.461.017.924.016,1.386,0,.326-.012.459-.161.477-.493C-474.343,298.793-474.352,298.576-474.352,298.359Zm-5.778,6.3v0h.609c.029,0,.058,0,.087,0,.326-.027.463-.134.474-.447.018-.478.017-.957,0-1.435a.42.42,0,0,0-.434-.452c-.477-.02-.957-.02-1.434,0a.443.443,0,0,0-.464.474q-.024.7,0,1.392a.436.436,0,0,0,.467.465C-480.6,304.67-480.363,304.658-480.131,304.658Zm4.576,0c.246,0,.494.012.739,0,.309-.019.448-.153.458-.465.015-.464.015-.928,0-1.392a.445.445,0,0,0-.465-.474c-.477-.02-.957-.019-1.434,0a.43.43,0,0,0-.436.454c-.017.478-.017.957,0,1.435a.418.418,0,0,0,.443.439C-476.02,304.671-475.787,304.658-475.555,304.658Zm-10.264-6.36h-.006c0,.231-.011.463,0,.693.021.349.168.5.512.514.433.013.867.013,1.3-.005.352-.015.513-.19.525-.557.014-.419.015-.838,0-1.257-.009-.354-.153-.51-.5-.522-.447-.015-.9-.012-1.343,0a.446.446,0,0,0-.5.481C-485.832,297.863-485.818,298.081-485.818,298.3Zm2.339,5.213h0q0-.283,0-.566c0-.029,0-.058,0-.087-.021-.345-.165-.52-.5-.535-.449-.02-.9-.018-1.348,0a.452.452,0,0,0-.494.491c-.018.449-.017.9,0,1.348a.445.445,0,0,0,.485.5c.449.015.9.015,1.348,0a.471.471,0,0,0,.5-.491C-483.466,303.947-483.48,303.728-483.48,303.511Z" transform="translate(489.092 -290.031)" fill="#707070"/>
                                  <path id="Path_43806" data-name="Path 43806" d="M-474.171,237.32c.7,0,1.354-.034,2,.011a1.669,1.669,0,0,1,1.177.595,1.687,1.687,0,0,1,.448.819c.062.761.021,1.529.021,2.326h-18.266a22.9,22.9,0,0,1,.021-2.529,1.421,1.421,0,0,1,1.539-1.249c.518-.005,1.037,0,1.614,0,0,.347,0,.648,0,.948,0,.276-.013.552.008.826a.521.521,0,0,0,.5.508.55.55,0,0,0,.6-.447,2.155,2.155,0,0,0,.027-.432c0-.448,0-.9,0-1.375h9.174c0,.274,0,.544,0,.814,0,.3-.016.611.007.913a.54.54,0,0,0,.576.528.539.539,0,0,0,.544-.558c.015-.377.005-.754.006-1.131C-474.171,237.715-474.171,237.542-474.171,237.32Z" transform="translate(488.843 -237.291)" fill="#707070"/>
                                </svg>
                                January</a>
                                <a href=""> 
                                  <svg id="Group_60611" data-name="Group 60611" xmlns="http://www.w3.org/2000/svg" width="18.409" height="17.236" viewBox="0 0 18.409 17.236">
                                 <path id="Path_43805" data-name="Path 43805" d="M-489.072,295.059h18.389v.519q0,4.831,0,9.662a1.913,1.913,0,0,1-1.977,2.017c-.71.017-1.421.007-2.132.007l-12.444,0c-.145,0-.291.006-.435-.008a1.5,1.5,0,0,1-1.387-1.337,4.311,4.311,0,0,1-.033-.608q0-4.9,0-9.793C-489.091,295.373-489.079,295.231-489.072,295.059Zm7.774,3.224h0q0,.325,0,.65c0,.029,0,.058,0,.087.03.3.161.463.458.475.49.02.982.016,1.473,0a.391.391,0,0,0,.407-.419c.009-.491.013-.983-.005-1.474a.4.4,0,0,0-.436-.44c-.476-.018-.954-.018-1.43,0a.438.438,0,0,0-.464.467C-481.31,297.849-481.3,298.066-481.3,298.283Zm6.945.076h0v-.607c0-.014,0-.029,0-.043-.021-.375-.159-.531-.526-.543q-.649-.022-1.3,0c-.354.009-.509.156-.52.5-.014.447-.012.9,0,1.343.01.33.155.486.476.5.461.017.924.016,1.386,0,.326-.012.459-.161.477-.493C-474.343,298.793-474.352,298.576-474.352,298.359Zm-5.778,6.3v0h.609c.029,0,.058,0,.087,0,.326-.027.463-.134.474-.447.018-.478.017-.957,0-1.435a.42.42,0,0,0-.434-.452c-.477-.02-.957-.02-1.434,0a.443.443,0,0,0-.464.474q-.024.7,0,1.392a.436.436,0,0,0,.467.465C-480.6,304.67-480.363,304.658-480.131,304.658Zm4.576,0c.246,0,.494.012.739,0,.309-.019.448-.153.458-.465.015-.464.015-.928,0-1.392a.445.445,0,0,0-.465-.474c-.477-.02-.957-.019-1.434,0a.43.43,0,0,0-.436.454c-.017.478-.017.957,0,1.435a.418.418,0,0,0,.443.439C-476.02,304.671-475.787,304.658-475.555,304.658Zm-10.264-6.36h-.006c0,.231-.011.463,0,.693.021.349.168.5.512.514.433.013.867.013,1.3-.005.352-.015.513-.19.525-.557.014-.419.015-.838,0-1.257-.009-.354-.153-.51-.5-.522-.447-.015-.9-.012-1.343,0a.446.446,0,0,0-.5.481C-485.832,297.863-485.818,298.081-485.818,298.3Zm2.339,5.213h0q0-.283,0-.566c0-.029,0-.058,0-.087-.021-.345-.165-.52-.5-.535-.449-.02-.9-.018-1.348,0a.452.452,0,0,0-.494.491c-.018.449-.017.9,0,1.348a.445.445,0,0,0,.485.5c.449.015.9.015,1.348,0a.471.471,0,0,0,.5-.491C-483.466,303.947-483.48,303.728-483.48,303.511Z" transform="translate(489.092 -290.031)" fill="#707070"/>
                                 <path id="Path_43806" data-name="Path 43806" d="M-474.171,237.32c.7,0,1.354-.034,2,.011a1.669,1.669,0,0,1,1.177.595,1.687,1.687,0,0,1,.448.819c.062.761.021,1.529.021,2.326h-18.266a22.9,22.9,0,0,1,.021-2.529,1.421,1.421,0,0,1,1.539-1.249c.518-.005,1.037,0,1.614,0,0,.347,0,.648,0,.948,0,.276-.013.552.008.826a.521.521,0,0,0,.5.508.55.55,0,0,0,.6-.447,2.155,2.155,0,0,0,.027-.432c0-.448,0-.9,0-1.375h9.174c0,.274,0,.544,0,.814,0,.3-.016.611.007.913a.54.54,0,0,0,.576.528.539.539,0,0,0,.544-.558c.015-.377.005-.754.006-1.131C-474.171,237.715-474.171,237.542-474.171,237.32Z" transform="translate(488.843 -237.291)" fill="#707070"/>
                               </svg>
                               February</a>
                               <a href=""> 
                                  <svg id="Group_60611" data-name="Group 60611" xmlns="http://www.w3.org/2000/svg" width="18.409" height="17.236" viewBox="0 0 18.409 17.236">
                                 <path id="Path_43805" data-name="Path 43805" d="M-489.072,295.059h18.389v.519q0,4.831,0,9.662a1.913,1.913,0,0,1-1.977,2.017c-.71.017-1.421.007-2.132.007l-12.444,0c-.145,0-.291.006-.435-.008a1.5,1.5,0,0,1-1.387-1.337,4.311,4.311,0,0,1-.033-.608q0-4.9,0-9.793C-489.091,295.373-489.079,295.231-489.072,295.059Zm7.774,3.224h0q0,.325,0,.65c0,.029,0,.058,0,.087.03.3.161.463.458.475.49.02.982.016,1.473,0a.391.391,0,0,0,.407-.419c.009-.491.013-.983-.005-1.474a.4.4,0,0,0-.436-.44c-.476-.018-.954-.018-1.43,0a.438.438,0,0,0-.464.467C-481.31,297.849-481.3,298.066-481.3,298.283Zm6.945.076h0v-.607c0-.014,0-.029,0-.043-.021-.375-.159-.531-.526-.543q-.649-.022-1.3,0c-.354.009-.509.156-.52.5-.014.447-.012.9,0,1.343.01.33.155.486.476.5.461.017.924.016,1.386,0,.326-.012.459-.161.477-.493C-474.343,298.793-474.352,298.576-474.352,298.359Zm-5.778,6.3v0h.609c.029,0,.058,0,.087,0,.326-.027.463-.134.474-.447.018-.478.017-.957,0-1.435a.42.42,0,0,0-.434-.452c-.477-.02-.957-.02-1.434,0a.443.443,0,0,0-.464.474q-.024.7,0,1.392a.436.436,0,0,0,.467.465C-480.6,304.67-480.363,304.658-480.131,304.658Zm4.576,0c.246,0,.494.012.739,0,.309-.019.448-.153.458-.465.015-.464.015-.928,0-1.392a.445.445,0,0,0-.465-.474c-.477-.02-.957-.019-1.434,0a.43.43,0,0,0-.436.454c-.017.478-.017.957,0,1.435a.418.418,0,0,0,.443.439C-476.02,304.671-475.787,304.658-475.555,304.658Zm-10.264-6.36h-.006c0,.231-.011.463,0,.693.021.349.168.5.512.514.433.013.867.013,1.3-.005.352-.015.513-.19.525-.557.014-.419.015-.838,0-1.257-.009-.354-.153-.51-.5-.522-.447-.015-.9-.012-1.343,0a.446.446,0,0,0-.5.481C-485.832,297.863-485.818,298.081-485.818,298.3Zm2.339,5.213h0q0-.283,0-.566c0-.029,0-.058,0-.087-.021-.345-.165-.52-.5-.535-.449-.02-.9-.018-1.348,0a.452.452,0,0,0-.494.491c-.018.449-.017.9,0,1.348a.445.445,0,0,0,.485.5c.449.015.9.015,1.348,0a.471.471,0,0,0,.5-.491C-483.466,303.947-483.48,303.728-483.48,303.511Z" transform="translate(489.092 -290.031)" fill="#707070"/>
                                 <path id="Path_43806" data-name="Path 43806" d="M-474.171,237.32c.7,0,1.354-.034,2,.011a1.669,1.669,0,0,1,1.177.595,1.687,1.687,0,0,1,.448.819c.062.761.021,1.529.021,2.326h-18.266a22.9,22.9,0,0,1,.021-2.529,1.421,1.421,0,0,1,1.539-1.249c.518-.005,1.037,0,1.614,0,0,.347,0,.648,0,.948,0,.276-.013.552.008.826a.521.521,0,0,0,.5.508.55.55,0,0,0,.6-.447,2.155,2.155,0,0,0,.027-.432c0-.448,0-.9,0-1.375h9.174c0,.274,0,.544,0,.814,0,.3-.016.611.007.913a.54.54,0,0,0,.576.528.539.539,0,0,0,.544-.558c.015-.377.005-.754.006-1.131C-474.171,237.715-474.171,237.542-474.171,237.32Z" transform="translate(488.843 -237.291)" fill="#707070"/>
                               </svg>
                               March</a>
                               <a href=""> 
                                  <svg id="Group_60611" data-name="Group 60611" xmlns="http://www.w3.org/2000/svg" width="18.409" height="17.236" viewBox="0 0 18.409 17.236">
                                 <path id="Path_43805" data-name="Path 43805" d="M-489.072,295.059h18.389v.519q0,4.831,0,9.662a1.913,1.913,0,0,1-1.977,2.017c-.71.017-1.421.007-2.132.007l-12.444,0c-.145,0-.291.006-.435-.008a1.5,1.5,0,0,1-1.387-1.337,4.311,4.311,0,0,1-.033-.608q0-4.9,0-9.793C-489.091,295.373-489.079,295.231-489.072,295.059Zm7.774,3.224h0q0,.325,0,.65c0,.029,0,.058,0,.087.03.3.161.463.458.475.49.02.982.016,1.473,0a.391.391,0,0,0,.407-.419c.009-.491.013-.983-.005-1.474a.4.4,0,0,0-.436-.44c-.476-.018-.954-.018-1.43,0a.438.438,0,0,0-.464.467C-481.31,297.849-481.3,298.066-481.3,298.283Zm6.945.076h0v-.607c0-.014,0-.029,0-.043-.021-.375-.159-.531-.526-.543q-.649-.022-1.3,0c-.354.009-.509.156-.52.5-.014.447-.012.9,0,1.343.01.33.155.486.476.5.461.017.924.016,1.386,0,.326-.012.459-.161.477-.493C-474.343,298.793-474.352,298.576-474.352,298.359Zm-5.778,6.3v0h.609c.029,0,.058,0,.087,0,.326-.027.463-.134.474-.447.018-.478.017-.957,0-1.435a.42.42,0,0,0-.434-.452c-.477-.02-.957-.02-1.434,0a.443.443,0,0,0-.464.474q-.024.7,0,1.392a.436.436,0,0,0,.467.465C-480.6,304.67-480.363,304.658-480.131,304.658Zm4.576,0c.246,0,.494.012.739,0,.309-.019.448-.153.458-.465.015-.464.015-.928,0-1.392a.445.445,0,0,0-.465-.474c-.477-.02-.957-.019-1.434,0a.43.43,0,0,0-.436.454c-.017.478-.017.957,0,1.435a.418.418,0,0,0,.443.439C-476.02,304.671-475.787,304.658-475.555,304.658Zm-10.264-6.36h-.006c0,.231-.011.463,0,.693.021.349.168.5.512.514.433.013.867.013,1.3-.005.352-.015.513-.19.525-.557.014-.419.015-.838,0-1.257-.009-.354-.153-.51-.5-.522-.447-.015-.9-.012-1.343,0a.446.446,0,0,0-.5.481C-485.832,297.863-485.818,298.081-485.818,298.3Zm2.339,5.213h0q0-.283,0-.566c0-.029,0-.058,0-.087-.021-.345-.165-.52-.5-.535-.449-.02-.9-.018-1.348,0a.452.452,0,0,0-.494.491c-.018.449-.017.9,0,1.348a.445.445,0,0,0,.485.5c.449.015.9.015,1.348,0a.471.471,0,0,0,.5-.491C-483.466,303.947-483.48,303.728-483.48,303.511Z" transform="translate(489.092 -290.031)" fill="#707070"/>
                                 <path id="Path_43806" data-name="Path 43806" d="M-474.171,237.32c.7,0,1.354-.034,2,.011a1.669,1.669,0,0,1,1.177.595,1.687,1.687,0,0,1,.448.819c.062.761.021,1.529.021,2.326h-18.266a22.9,22.9,0,0,1,.021-2.529,1.421,1.421,0,0,1,1.539-1.249c.518-.005,1.037,0,1.614,0,0,.347,0,.648,0,.948,0,.276-.013.552.008.826a.521.521,0,0,0,.5.508.55.55,0,0,0,.6-.447,2.155,2.155,0,0,0,.027-.432c0-.448,0-.9,0-1.375h9.174c0,.274,0,.544,0,.814,0,.3-.016.611.007.913a.54.54,0,0,0,.576.528.539.539,0,0,0,.544-.558c.015-.377.005-.754.006-1.131C-474.171,237.715-474.171,237.542-474.171,237.32Z" transform="translate(488.843 -237.291)" fill="#707070"/>
                               </svg>
                               April</a>
                           </div>
                      </div>
                  </div>
                  <div class="tab-pane fade" id="pills-contact" role="tabpanel" aria-labelledby="pills-contact-tab">Three</div>
              </div>
             </div>
         </div>
    </section>
   
    <section class="all-sec same-layout">
        <div class="conta-iner">
            <div class="same-layout__main">
                <div class="same-layout__text poppins">
                    <h2>Friends Helping Friends</h2>
                    <p>Help that friend with space in your bag</p>
                    <div class="btn-outer">
                        <a href="" class="btn btn-green">
                            Join Now
                        </a>
                    </div>
                </div>
                <div class="same-layout__img">
                    <figure><img src="images/png/freiends.png" alt=""/></figure>
                </div>
            </div>
        </div>
    </section>
   

    <section class="categories">
        <div class="conta-iner">
            <h2 class="title poppins">Categories</h2>
            <div class="categories__main">
                <div class="categories__list">
                    <div class="categories__card">
                          <h3>Grocery</h3>
                          <div class="icon">
                              <figure><img src="images/png/grocery-icon.png" alt=""/></figure>
                          </div>
                          <p># PACS ON THE MOVE</p>
                          <div class="categories-hover">
                              <div class="cate__hovertext">
                                  <h3>Restricted Items</h3>
                                  <p>Lorem Ipsum is simply dummy text of 
                                      the printing and typesetting industry.</p>
                              </div>
                              <div class="catehover-list">
                                  <ol>
                                      <li>Watermelon</li>
                                      <li>Lorem Ipsum </li>
                                      <li>Lorem Ipsum </li>
                                      <li>Lorem Ipsum </li>
                                      <li>Lorem Ipsum </li>
                                      <li>Lorem Ipsum </li>
                                      <li>Lorem Ipsum </li>
                                      <li>Lorem Ipsum </li>
                                    </ol> 
                              </div>
                          </div>
                    </div>
                    <div class="categories__card">
                      <h3>Clothing</h3>
                      <div class="icon">
                          <figure><img src="images/png/clothing-icon.png" alt=""/></figure>
                      </div>
                      <p># PACS ON THE MOVE</p>
                      <div class="categories-hover">
                          <div class="cate__hovertext">
                              <h3>Restricted Items</h3>
                              <p>Lorem Ipsum is simply dummy text of 
                                  the printing and typesetting industry.</p>
                          </div>
                          <div class="catehover-list">
                              <ol>
                                  <li>Watermelon</li>
                                  <li>Lorem Ipsum </li>
                                  <li>Lorem Ipsum </li>
                                  <li>Lorem Ipsum </li>
                                  <li>Lorem Ipsum </li>
                                  <li>Lorem Ipsum </li>
                                  <li>Lorem Ipsum </li>
                                  <li>Lorem Ipsum </li>
                                </ol> 
                          </div>
                      </div>
                </div>
                <div class="categories__card">
                  <h3>Electronics</h3>
                  <div class="icon">
                      <figure><img src="images/png/smartphone.png" alt=""/></figure>

                  </div>
                  <p># PACS ON THE MOVE</p>
                  <div class="categories-hover">
                      <div class="cate__hovertext">
                          <h3>Restricted Items</h3>
                          <p>Lorem Ipsum is simply dummy text of 
                              the printing and typesetting industry.</p>
                      </div>
                      <div class="catehover-list">
                          <ol>
                              <li>Watermelon</li>
                              <li>Lorem Ipsum </li>
                              <li>Lorem Ipsum </li>
                              <li>Lorem Ipsum </li>
                              <li>Lorem Ipsum </li>
                              <li>Lorem Ipsum </li>
                              <li>Lorem Ipsum </li>
                              <li>Lorem Ipsum </li>
                            </ol> 
                      </div>
                  </div>
            </div>
            <div class="categories__card">
              <h3>Others</h3>
              <div class="icon">
                  <figure><img src="images/png/other-icon.png" alt=""/></figure>
              </div>
              <p># PACS ON THE MOVE</p>
          
        </div>
                </div>
            </div>
        </div>
    </section>
    
    <section class="all-sec same-layout keep-package">
      <div class="conta-iner">
          <div class="same-layout__main">
              <div class="same-layout__text poppins">
                  <h2>Keep Your Package 
                      Personal</h2>
                  <p>Don't take the risk of your personal package being flagged as commercial, send it with 
                      a friend.</p>
                  <div class="btn-outer">
                      <a href="" class="btn btn-green">
                          Invite A Friend
                      </a>
                  </div>
              </div>
              <div class="same-layout__img right-0">
                  <figure><img src="images/png/home-package.png" alt=""/></figure>
              </div>
          </div>
      </div>
  </section>
  
  <section class="cities">
     <div class="conta-iner">
         <div class="top-title poppins">
             <h2>Top Cities</h2>
             <p>It is a long established fact that a reader will be distracted by the readable 
              content of a page when looking at its layout.</p>
         </div>
         <div class="cities__main">
          <div class="cities__list">
              <div class="cities__card">
                  <figure>
                    <img src="images/png/cities.png" alt=""/>                            
                  </figure>
                  <h2>Austin</h2>
                  <span># flyers heading to Austin</span>
              </div>
              <div class="cities__card">
                  <figure>
                    <img src="images/png/city2.png" alt=""/>                            
                  </figure>
                  <h2>New York</h2>
                  <span># flyers heading to New York</span>
              </div>
              <div class="cities__card">
                  <figure>
                    <img src="images/png/city3.png" alt=""/>                            
                  </figure>
                  <h2>Denver</h2>
                  <span># flyers heading to Denver</span>
              </div>
              <div class="cities__card">
                  <figure>
                    <img src="images/png/city4.png" alt=""/>                            
                  </figure>
                  <h2>Boston</h2>
                  <span># flyers heading to Boston</span>
              </div>
          </div>
         </div>
     </div>
  </section>
       
    <section class="all-sec same-layout reverse-lay">
      <div class="conta-iner">
          <div class="same-layout__main">
              <div class="same-layout__text poppins">
                  <h2>Fund Your Trip</h2>
                  <p>That extra space in your bag, could help 
                      pay for your trip.</p>
                  <div class="btn-outer">
                      <a href="" class="btn btn-green">
                          Take A Pac
                      </a>
                  </div>
              </div>
              <div class="same-layout__img">
                  <figure><img src="images/png/take-pac.png" alt=""/></figure>
              </div>
          </div>
      </div>
  </section>
  
  <footer>
      <div class="conta-iner">
          <div class="footer__main">
              <div class="footer-col-l">
                  <div class="footer-logo">
                      {/* {<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="188" height="41" viewBox="0 0 188 41">
                          <defs>
                            <pattern id="pattern" preserveAspectRatio="none" width="100%" height="100%" viewBox="0 0 836 181">
                             </pattern>
                          </defs>
                          <rect id="Image_2" data-name="Image 2" width="188" height="41" fill="url(#pattern)"/>
                        </svg>} */}
                  </div>
                  <div class="footer__itemlist">
                      <div class="footer__item-card">
                          <h3>info</h3>
                          <a href="">Terms and Conditions</a>
                          <a href="">Restricted Items Lists</a>
                          <a href="">Privacy Policy</a>
                      </div>
                      <div class="footer__item-card">
                          <h3>FlyMyPac</h3>
                          <a href="">How Does it Work</a>
                          <a href="">Fund Your Trip</a>
                          <a href="">Dispute Process</a>
                          <a href="">Weight & Size Limits</a>
                         
                      </div>
                      <div class="footer__item-card">
                          <h3>Explore</h3>
                          <a href="">List a Pac</a>
                          <a href="">Take a Pac</a>
                          <a href="">Rate a Flyer</a>
                          <a href="">Top Rated Flyers</a>
                          <a href="">Insurance</a>
                      </div>
                      <div class="footer__item-card">
                          <h3>Help</h3>
                          <a href="">FAQ</a>
                          <a href="">Contact Us</a>
                          
                      </div>
                  </div>
                  <div class="copyright">
                      <p>© Copyright Flymypac. All rights reserved.</p>
                  </div>
              </div>
              <div class="footer-col-r">
                  <h2>Contact us</h2>
                  <form action="" class="footer-form">
                      <div class="input-layout">
                          <input type="text" placeholder="Email address"/>
                      </div>
                      <div class="input-layout">
                         <textarea name="" id="" placeholder="Message"></textarea>
                      </div>
                      <div class="btn-outer">
                          <button class="btn btn-green">Submit</button>
                      </div>
                  </form>
                
              </div>
          </div>
      </div>
  </footer>
  
  </div>
  );
};

export default Home;

